.block--map_map{
    position: relative;
    width: 698px;
    height: 514px;
    background: url("/images/map2016/map.jpg");
    margin:0 auto;
}
.block--map_links a{
    position: absolute;
    width: 34px;
    height: 34px;
    background: url('/images/map/f.png') left;
    opacity:0;
}
.block--map_links a.active{ opacity:1; }

.block--map_link--uralsk{ left:91px; top:139px; }
.block--map_link--atyrau{ left:91px; top:204px; }
.block--map_link--aktau{ left:131px; top:310px; }
.block--map_link--aktobe{ left:210px; top:177px; }
.block--map_link--kostanay{ left:283px; top:120px; }
.block--map_link--kyzylorda{ left:311px; top:259px; }
.block--map_link--kokshetau{ left:365px; top:98px; }
.block--map_link--petropavlovsk{ left:372px; top:71px; }
.block--map_link--shymkent{ left:367px; top:328px; }
.block--map_link--astana{ left:391px; top:138px; }
.block--map_link--taraz{ left:414px; top:290px; }
.block--map_link--karaganda{ left:417px; top:160px; }
.block--map_link--priozersk{ left:420px; top:237px; }
.block--map_link--balhash{ left:444px; top:215px; }
.block--map_link--pavlodar{ left:466px; top:81px; }
.block--map_link--almaty{ left:489px; top:294px; }
.block--map_link--semey{ left:530px; top:113px; }
.block--map_link--taldykorgan{ left:530px; top:252px; }
.block--map_link--ust_kamenogorsk{ left:564px; top:161px; }

.block--map_info .item{
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 10px #ccc;
    color: #000;
    font-size: 12px;
    padding:5px 20px;
    position: absolute;
    width: 300px;
    z-index: 10;
    display: none;
}
.block--map_info .item .close{
    background: rgba(0, 0, 0, 0) url("/images/map/close.png") no-repeat center;
    cursor: pointer;
    height: 15px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 15px;
}
.block--map_info .item--uralsk{ left:-59px; top:189px; }
.block--map_info .item--atyrau{ left:-59px; top:244px; }
.block--map_info .item--aktau{ left:-19px; top:360px; }
.block--map_info .item--aktobe{ left:60px; top:227px; }
.block--map_info .item--kostanay{ left:133px; top:170px; }
.block--map_info .item--kyzylorda{ left:161px; top:309px; }
.block--map_info .item--kokshetau{ left:215px; top:148px; }
.block--map_info .item--petropavlovsk{ left:222px; top:105px; }
.block--map_info .item--shymkent{ left:217px; top:358px; }
.block--map_info .item--astana{ left:241px; top:168px; }
.block--map_info .item--taraz{ left:264px; top:320px; }
.block--map_info .item--karaganda{ left:267px; top:210px; }
.block--map_info .item--priozersk{ left:270px; top:267px; }
.block--map_info .item--balhash{ left:294px; top:245px; }
.block--map_info .item--pavlodar{ left:316px; top:131px; }
.block--map_info .item--almaty{ left:339px; top:324px; }
.block--map_info .item--semey{ left:380px; top:163px; }
.block--map_info .item--taldykorgan{ left:380px; top:302px; }
.block--map_info .item--ust_kamenogorsk{ left:414px; top:211px; }
